<?php
require("config.php");
require("includes/debug.php");
require("includes/functions.php");

//historico de url referencia
//$_SESSION['URL_REFERER'][] = isset($_SERVER['HTTP_REFERER']) ? $_SERVER['HTTP_REFERER'] : null;

$r = isset($_GET['r']) ? $_GET['r'] : null;
$d = isset($_GET['d']) ? $_GET['d'] : null;

if (null === $r || $d === null) {

    exit();
}

$id_revenda = (int) dpt(base64_url_decode($r), $s);

$datelhes_trans = json_decode(base64_url_decode($d), true);

$dados_revenda = dados_revenda($id_revenda, 'info_conta_dep');


?>
<?php require_once 'includes/topo.php'; ?>
<div class="">
    <div class="container col-sm-4 col-sm-offset-4 text-center">
        <h5>Detalhes da cobrança:</h5>
        <p><strong>Valor Total:</strong>&nbsp;R$<?= $datelhes_trans['valor_total']?>&nbsp;<br/><strong>Data cadastro:</strong>&nbsp;<?= date('d/m/Y',  strtotime($datelhes_trans['data_cad']))?></p>        
        <hr>        
        <h5>Informações Bancárias:</h5>
        <div><?= $dados_revenda['info_conta_dep']; ?></div>
        <hr/>
        <p class="text-center">Todos direitos reservados
        </p>
    </div>
</div>
</body>
</html>